Subject: Ticket Assigned - Wrong Item - Order#6148116445
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 10:59:52 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item - Order#6148116445 Hello,,

With reference to a/m subject and attached picture this what I have
received Ankle Socks although my order was "No Show Socks" please help to
replace this item with thw correct one.

I am not talking about return then order it again. 100% this mistake will
be repeated of sure. because your staff doesn't have idea about socks types
.. So please I am asking for direct replacement..

Mohamed Sallam
+966537722003

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4466782